Subject: bug#48071: 28.0.50: dired-guess-default: comply with docstring options [PATCH]

From: Michael Heerdegen <[email-masked]>
Date: Wed, 21 Jul 2021 04:16:57 +0200

Michael Heerdegen <[email-masked]> writes:

> What happened to the expression case?  Have you maybe removed it by
> accident (at least it's broken for me now)?  See the `eval' calls in the
> original code.

Other things changed, too: AFAIU now only one file has to match,
originally all had to - correct?  That means if I mark 10 files and one
of them is an image, I will get (all) image viewers as guesses.

If this is intended: Should we not at least provide an option to get the
old behavior or sort those matches that match all files first?

TIA,

Michael.